# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Tiden løb ud
openFile = Åbn fil
droponhometitle = Sæt som startside
droponhomemsg = Skal dette dokument være din nye startside?
droponhomemsgMultiple = Skal disse dokumenter være dine nye startsider?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Søg efter "%2$S" med %1$S
contextMenuSearch.accesskey = S
contextMenuPrivateSearch = Søg i et privat vindue
contextMenuPrivateSearch.accesskey = p
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Søg med %S i et privat vindue
contextMenuPrivateSearchOtherEngine.accesskey = p

# bookmark dialog strings

bookmarkAllTabsDefault = [Mappenavn]
unsignedAddonsDisabled.message = En eller flere installerede tilføjelser kan ikke verificeres og er derfor blevet deaktiveret.
unsignedAddonsDisabled.learnMore.label = Læs mere
unsignedAddonsDisabled.learnMore.accesskey = L
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Senest tilgået %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = %S:// links
crashedpluginsMessage.title = Der opstod en fejl i plugin'et %S.
crashedpluginsMessage.reloadButton.label = Genindlæs side
crashedpluginsMessage.reloadButton.accesskey = G
crashedpluginsMessage.submitButton.label = Send en fejlrapport
crashedpluginsMessage.submitButton.accesskey = S
crashedpluginsMessage.learnMore = Læs mere…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Ville du gå til %S?
keywordURIFixup.goTo = Ja, tag mig til %S
keywordURIFixup.goTo.accesskey = J
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Opdater til %S
update.downloadAndInstallButton.accesskey = O
menuOpenAllInTabs.label = Åbn alle i faneblade
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Genindlæs denne side
tabHistory.goBack = Gå tilbage til denne side
tabHistory.goForward = Gå frem til denne side
# URL Bar
pasteAndGo.label = Indsæt og gå
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Genindlæs nuværende side (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Stop indlæsningen af denne side (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Nulstil zoom-niveau (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Slå læsevisning til/fra (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S%%, Nulstil zoom-niveau
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Vis dine bogmærker (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Vis fremgang for den aktuelle filhentning (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Åbn et nyt vindue (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Åbn et nyt faneblad (%S)
newTabContainer.tooltip = Åbn et nyt faneblad  (%S)\nTryk og hold for at åbne et nyt kontekst-faneblad
newTabAlwaysContainer.tooltip = Vælg kontekst for at åbne et nyt faneblad
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Tillad %S at bruge dine data for HTML 5-canvas-image?
canvas.siteprompt2.warning = Dette kan bruges til at identificere din computer.
canvas.block = Bloker
canvas.block.accesskey = B
canvas.allow2 = Tillad
canvas.allow2.accesskey = T
canvas.remember2 = Husk dette valg
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Tryk på din sikkerhedsnøgle for at fortsætte med %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S anmoder om udvidet information om din sikkerhedsnøgle, hvilket kan påvirke din privatlivssikkerhed.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S kan anonymisere dette for dig, men webstedet kan måske afvise nøglen. Du kan prøve igen, hvis den bliver afvist.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Der blev fundet flere konti for %S. Vælg hvilken, du vil anvende, eller afbryd.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Der blev fundet flere enheder for %S. Vælg én.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Bekræftelse af bruger mislykkedes på %S. Der er ikke nogen forsøg tilbage, og din enhed er blevet låst, fordi den forkerte pinkode blev indtastet for mange gange. Enheden behøver at blive nulstillet.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Bekræftelse af bruger mislykkedes på %S. Der er foretaget for mange forsøg i træk, og autentificering via pinkode er midlertidigt blevet blokeret. Enheden behøver at blive genstartet (fjern strømkablet og sæt det i igen).
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Bekræftelse af bruger mislykkedes på %S. Det er måske nødvendigt at indstille en pinkode på din enhed.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Brugergodkendelse slog fejl på %S. Der har været for mange mislykkede forsøg, og den indbyggede metode til brugergodkendelse er blevet blokeret.
webauthn.alreadyRegisteredPrompt = Denne enhed er allerede registreret. Prøv en anden enhed.
webauthn.cancel = Afbryd
webauthn.cancel.accesskey = A
webauthn.proceed = Fortsæt
webauthn.proceed.accesskey = F
webauthn.anonymize = Anonymiser alligevel
# Spoof Accept-Language prompt
privacy.spoof_english = Ved at ændre dine sprogindstillinger til engelsk bliver du sværere at identificere og du opnår derfor bedre beskyttelse af dit privatliv. Vil du anmode om engelsksprogede versioner af websider?
webauthn.allow = Tillad
webauthn.allow.accesskey = T
webauthn.block = Bloker
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Bekræftet af: %S
identity.identified.verified_by_you = Du har tilføjet en sikkerhedsundtagelse til dette websted
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Certifikatet er udstedt til: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Ikke sikker
identity.notSecure.tooltip = Forbindelsen er ikke sikker
identity.extension.label = Udvidelse (%S)
identity.extension.tooltip = Indlæst af udvidelse: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Blokeret
contentBlocking.trackersView.empty.label = Ingen fundet på dette websted
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Sporings-cookies på tværs af websteder
contentBlocking.cookies.blocking3rdParty2.label = Tredjeparts-cookies
contentBlocking.cookies.blockingUnvisited2.label = Cookies fra ikke-besøgte websteder
contentBlocking.cookies.blockingAll2.label = Alle cookies
contentBlocking.cookiesView.firstParty.label = Fra dette websted
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Ingen fundet på dette websted
contentBlocking.cookiesView.trackers2.label = Sporings-cookies på tværs af websteder
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Ingen fundet på dette websted
contentBlocking.cookiesView.thirdParty.label = Tredjeparts-cookies
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Ingen fundet på dette websted
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Tilladt
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Blokeret
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Ryd cookie-undtagelser for %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Blokeret
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Blokeret
trackingProtection.icon.activeTooltip2 = Blokerer sporing fra sociale medier, sporing på tværs af websteder og fingerprinters.
trackingProtection.icon.disabledTooltip2 = Udvidet beskyttelse mod sporing er SLÅET FRA på dette websted.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = %S fandt ikke kendte sporings-mekanismer på denne side.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Beskyttelse for %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Deaktiver beskyttelse for %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Aktivér beskyttelse for %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Fingerprinters blokeret
protections.blocking.cryptominers.title = Cryptominers blokeret
protections.blocking.cookies.trackers.title = Sporings-cookies på tværs af websteder blokeret
protections.blocking.cookies.3rdParty.title = Tredjeparts-cookies blokeret
protections.blocking.cookies.all.title = Alle cookies blokeret
protections.blocking.cookies.unvisited.title = Cookies fra ikke-besøgte websteder blokeret
protections.blocking.trackingContent.title = Sporings-indhold blokeret
protections.blocking.socialMediaTrackers.title = Sporing via sociale medier blokeret
protections.notBlocking.fingerprinters.title = Blokerer ikke fingerprinters
protections.notBlocking.cryptominers.title = Blokerer ikke cryptominers
protections.notBlocking.cookies.3rdParty.title = Blokerer ikke tredjeparts-cookies
protections.notBlocking.cookies.all.title = Blokerer ikke cookies
protections.notBlocking.crossSiteTrackingCookies.title = Blokerer ikke sporings-cookies på tværs af websteder
protections.notBlocking.trackingContent.title = Blokerer ikke sporings-indhold
protections.notBlocking.socialMediaTrackers.title = Blokerer ikke sporing via sociale medier
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 blokeret;#1 blokeret
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = siden %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 har blokeret #2 sporings-mekanisme siden #3;#1 har blokeret flere end #2 sporings-mekanismer siden #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Zoom ud (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Nulstil zoom-niveau (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Zoom ind (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Klip (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Kopier (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Indsæt (%S)

# Geolocation UI

geolocation.allow = Tillad
geolocation.allow.accesskey = T
geolocation.block = Bloker
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Dette åbner systemets indstillinger for position. Giv %S tilladelse til at se din position.
geolocation.shareWithSite4 = Tillad %S at anvende din position?
geolocation.shareWithFile4 = Tillad denne lokale fil at få adgang til din position?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Tillad %1$S at give %2$S tilladelse til at få adgang til din position?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Giv %S adgang til at se din position i systemindstillingerne.
geolocation.systemSettingsTitle = Venter på tilladelse til at se position
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = Systemet vil spørge dig om at give denne tilladelse til %S.
geolocation.remember = Husk dette valg
# Virtual Reality Device UI
xr.allow2 = Tillad
xr.allow2.accesskey = T
xr.block = Bloker
xr.block.accesskey = B
xr.shareWithSite4 = Tillad %S at tilgå virtual reality-enheder? Dette kan eksponere følsom information.
xr.shareWithFile4 = Tillad denne lokal fil at tilgå virtual reality-enheder? Dette kan eksponere følsom information.
xr.remember = Husk dette valg
# Persistent storage UI
persistentStorage.allow = Tillad
persistentStorage.allow.accesskey = T
persistentStorage.block.label = Bloker
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Tillad %S at gemme data i vedvarende lager?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Tillad
webNotifications.allow2.accesskey = T
webNotifications.notNow = Ikke nu
webNotifications.notNow.accesskey = n
webNotifications.never = Tillad aldrig
webNotifications.never.accesskey = a
webNotifications.alwaysBlock = Bloker altid
webNotifications.alwaysBlock.accesskey = B
webNotifications.block = Bloker
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = Giv %S lov til at sende beskeder?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Få mig væk herfra!
safebrowsing.getMeOutOfHereButton.accessKey = F
safebrowsing.deceptiveSite = Vildledende websted!
safebrowsing.notADeceptiveSiteButton.label = Dette er ikke et vildledende websted…
safebrowsing.notADeceptiveSiteButton.accessKey = D
safebrowsing.reportedAttackSite = Anmeldt angrebswebsted!
safebrowsing.notAnAttackButton.label = Dette er ikke et websted som spreder skadelig software…
safebrowsing.notAnAttackButton.accessKey = D
safebrowsing.reportedUnwantedSite = Anmeldt websted med uønsket software!
safebrowsing.reportedHarmfulSite = Anmeldt skadeligt websted!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Søg %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Genstart %S i fejlsøgnings-tilstand?
troubleshootModeRestartPromptMessage = Dinne udvidelser, temaer og tilpassede indstillinger bliver deaktiveret midlertidigt.
troubleshootModeRestartButton = Genstart
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Denne side gør %1$S langsom. Stop siden for at gøre din browser hurtigere.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = En webside gør %1$S langsom. Stop siden for at gøre din browser hurtigere.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = "%1$S" gør %2$S langsom. Stop siden for at gøre din browser hurtigere.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = “%1$S” gør %2$S langsom. Stop udvidelsen for at gøre din browser hurtigere.
processHang.add-on.learn-more.text = Læs mere
processHang.button_stop2.label = Stop
processHang.button_stop2.accessKey = S
processHang.button_debug.label = Debug script
processHang.button_debug.accessKey = D
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Vis vinduet i fuld skærm (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Flyt sidepanelet til venstre
sidebar.moveToRight = Flyt sidepanelet til højre
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Du skal aktivere DRM for at afspille lyd eller video på denne side.
emeNotifications.drmContentDisabled.button.label = Aktivér DRM
emeNotifications.drmContentDisabled.button.accesskey = A
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S er ved at installere komponenter, der er nødvendige for at afspille lyd eller video på siden. Prøv venligst igen senere.
emeNotifications.unknownDRMSoftware = Ukendt
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Tilpas %S
e10s.accessibilityNotice.acceptButton.label = OK
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = Visning af indhold på faneblade er deaktiveret på grund af manglende kompatibilitet mellem %S og din skærmlæser. Opdater din skærmlæser, eller skift til den version af Waterfox, der hedder "Waterfox Extended Support Release" (Waterfox ESR)
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Personlig
userContextWork.label = Arbejde
userContextBanking.label = Bank
userContextShopping.label = Shopping
userContextNone.label = Ingen kontekst
userContextPersonal.accesskey = P
userContextWork.accesskey = A
userContextBanking.accesskey = B
userContextShopping.accesskey = S
userContextNone.accesskey = I
userContext.aboutPage.label = Administrer kontekster
userContext.aboutPage.accesskey = k
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Send faneblad til enhed;Send #1 faneblade til enhed
sendTabsToDevice.accesskey = n
decoder.noCodecs.button = Læs mere
decoder.noCodecs.accesskey = L
decoder.noCodecsLinux.message = For at afspille video skal du muligvis installere de påkrævede video-codecs.
decoder.noHWAcceleration.message = For at forbedre video-kvaliteten skal du muligvis installere Microsofts Media Feature Pack.
decoder.noPulseAudio.message = PulseAudio skal være installeret for at du kan afspille lyd.
decoder.unsupportedLibavcodec.message = libavcodec kan være sårbar eller er ikke understøttet. Du bør opdatere libavcodec for at afspille video.
decoder.decodeError.message = Der opstod en fejl under dekodning af et medie
decoder.decodeError.button = Indrapporter problem
decoder.decodeError.accesskey = I
decoder.decodeWarning.message = Der opstod en oprettelig fejl under dekodning af et medie
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Du skal logge ind på dette netværk for at kunne tilgå internettet.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Åbn netværkets login-side
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Tilladelser for %S
permissions.remove.tooltip = Ryd denne tilladelse og spørg igen
permissions.fullscreen.promptCanceled = Annullerede ventende anmodning om tilladelse. Anmodninger om tilladelser bør ikke udstedes før aktivering af DOM fullscreen.
permissions.fullscreen.fullScreenCanceled = Gik ud af DOM fullscreen. Anmodninger om tilladelser bør ikke udstedes i DOM fullscreen.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bit
aboutDialog.architecture.thirtyTwoBit = 32-bit
midi.allow.label = Tillad
midi.allow.accesskey = T
midi.block.label = Bloker
midi.block.accesskey = B
midi.remember = Husk dette valg
midi.shareWithFile = Tillad denne lokale fil at få adgang til dine MIDI-enheder?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Tillad %S at få adgang til dine MIDI-enheder?
midi.shareSysexWithFile = Tillad denne lokale fil at få adgang til dine MIDI-enheder og sende/modtage SysEx-beskeder?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Tillad %S at få adgang til dine MIDI-enheder og sende/modtage SysEx-beskeder?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Tilbage
storageAccess1.Allow.label = Tillad
storageAccess1.Allow.accesskey = T
storageAccess1.DontAllow.label = Bloker
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Tillad %1$S at bruge sine cookies på %2$S?
storageAccess1.hintText = Overvej at blokere adgangen, hvis det ikke er tydeligt, hvorfor %1$S behøver disse data.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Søg efter "%S" på nettet
